Find the answer to your Linux question:
Results 1 to 2 of 2
I have a question for the Slackware gurus here. I'm currently running Slackware 11.0 with a custom 2.6.19 kernel. In the UPGRADE.TXT file Pat says to: "Install a 2.6.18 or ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2005
    Posts
    3

    Slackware upgrade question


    I have a question for the Slackware gurus here. I'm currently running Slackware 11.0 with a custom 2.6.19 kernel. In the UPGRADE.TXT file Pat says to:

    "Install a 2.6.18 or later kernel (if you are using the default 2.4 kernel from Slackware 11.0) - there are kernel packages available in the A series that should work fine.Install a 2.6.18 or later kernel (if you are using the default 2.4 kernel."

    Since my current kernel is 2.6.19 and supports all of my hardware just fine, do I *really* have to install one of the kernels from the "a" series? I wouldn't think so, but I thought I'd check for other opinions.

    Cheers

  2. #2
    Just Joined! volomir's Avatar
    Join Date
    Jul 2006
    Location
    romania
    Posts
    20
    Quote Originally Posted by pilgrim View Post
    I have a question for the Slackware gurus here. I'm currently running Slackware 11.0 with a custom 2.6.19 kernel. In the UPGRADE.TXT file Pat says to:

    "Install a 2.6.18 or later kernel (if you are using the default 2.4 kernel from Slackware 11.0) - there are kernel packages available in the A series that should work fine.Install a 2.6.18 or later kernel (if you are using the default 2.4 kernel."

    Since my current kernel is 2.6.19 and supports all of my hardware just fine, do I *really* have to install one of the kernels from the "a" series? I wouldn't think so, but I thought I'd check for other opinions.

    Cheers
    no, it's ok... go ahead and upgrade it... it works because i upgraded some time ago from 11.0 to 11.1 and it worked..

    don't forget to look in the changes and hints

    have fun

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •